.ui-tooltip {background-color:white; box-shadow:0 1px 3px rgba(0, 0,0, 0.15); border-width:0px; border:none; padding:20px; color:#555; border-radius:0; }
.ui-tooltip ul li {margin-bottom:8px;}
.ui-tooltip ul li a {color:#7000a6; font-size:12px; line-height:15px; cursor:pointer; text-decoration:underline;}
#dates .ui-datepicker { margin:0; padding:0; border:none; background:none; width:inherit; height:inherit;}

#dates .ui-datepicker .ui-datepicker-header { padding:25px 0; border:none; border-radius:0; font-weight:600; font-size:13px; background:#81618d;}
#dates .ui-datepicker .ui-datepicker-header .ui-datepicker-title { margin:0; font-size:13px; color:#fff; text-align:center;}
#dates .ui-datepicker .ui-datepicker-header .ui-datepicker-title span { font-size:15px; font-weight:600;}
#dates .ui-datepicker .ui-datepicker-header .ui-datepicker-prev span, #dates .ui-datepicker .ui-datepicker-header .ui-datepicker-next span { position:static; left:auto; top:auto; margin:0; width:20px; height:20px;}
#dates .ui-datepicker .ui-datepicker-header .ui-datepicker-prev {left:20px; width:20px; height:20px; top:25px; transition:background-color 500ms ease;}
#dates .ui-datepicker .ui-datepicker-header .ui-datepicker-prev span {background:url(../images/calendar_prev.png) no-repeat;}
#dates .ui-datepicker .ui-datepicker-header .ui-datepicker-next { right:20px; width:20px; height:20px; top:25px; transition:background-color 500ms ease;}
#dates .ui-datepicker .ui-datepicker-header .ui-datepicker-next span { background:url(../images/calendar_next.png) no-repeat;}
#dates .ui-datepicker .ui-datepicker-header .ui-datepicker-prev-hover, #dates .ui-datepicker .ui-datepicker-header .ui-datepicker-next-hover{ background-color:#7000a6 !important; background-image:none; cursor:pointer; border:none;}

#dates .ui-datepicker table {  margin:0; width:100%; background-color:transparent; border-radius:0;}
#dates .ui-datepicker table thead th { width:10%; padding:10px 0; background:#81618d; color:#fff; text-transform:uppercase; font-weight:500;  text-align:center;}
#dates .ui-datepicker table tbody { border:1px solid #f9f9f9; border-top:none; border-left:none; border-bottom:none border-radius:0;}
#dates .ui-datepicker table tbody td { border-left:1px solid #f9f9f9; border-bottom:1px solid #f9f9f9; padding:0;}
#dates .ui-datepicker table tbody td.ui-state-disabled {opacity:1; padding:0; background:none;}
#dates .ui-datepicker-unselectable {height:48px;} 
#dates .ui-datepicker table tbody td.ui-datepicker-today span { background:#81618d; color:#fff; font-weight:600;}
#dates .ui-datepicker table tbody td .ui-state-default { border:none; color:#6e7173; background:none; text-align:center; font-weight:400;  padding:15px 0; cursor:default;}
#dates .ui-datepicker table tbody td.highlight a{ color: #7000a6; font-weight:600; border:none; cursor:pointer; font-size:14px;}
#dates .ui-datepicker table tbody td.highlight.clrPink a{ color: #FF0086;}
#dates .ui-datepicker table tbody td.highlight.clrYellow a{ color: #ff9d23;}

.ui-dialog { padding: 0;  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);  border: none; z-index:10000!important; border-radius:0;}
.ui-dialog .ui-dialog-titlebar { border-radius: 0; border: none; background: #81618d; color: #fff; font-size: 20px; padding: 30px; font-weight: 500;}
.ui-dialog .ui-dialog-title { margin: 0; line-height: 28px; font-size:20px;}
.ui-dialog .ui-dialog-titlebar-close { right: 30px; top: 27px; margin: 0; padding: 0; width: 20px; height: 20px; border-radius: 0; background: url(../images/close-icon.png) no-repeat; background-position: center center; border:none;}
.ui-dialog .ui-dialog-titlebar-close.ui-state-hover, .ui-dialog .ui-dialog-titlebar-close.ui-state-active{background-color:transparent !important;}
.ui-dialog .ui-dialog-titlebar-close:focus {outline:none; background-color:transparent !important;}
.ui-dialog .ui-dialog-titlebar-close span { display:none;}
.ui-dialog .ui-dialog-content { padding: 20px; text-align:left;}

#events_feed {/*margin-top:20px;*/ margin-top:0px;}
#events_feed.home_upcoming_events .col.span_12 {/*margin-bottom:30px;*/}
#events_feed .event_image{margin-bottom:0;}
#events_feed .event_image div {display:inline-block;}
#events_feed .meta {line-height:11px; vertical-align:top;}
#events_feed h3 {font-size:16px; margin-bottom:8px; margin-top:5px; line-height:20px; padding-bottom:0;}
#events_feed .post-header {margin-bottom:0;}
#events_feed p {padding-bottom:10px; font-size:13px;}
#events_feed .read_more_events {font-size:14px;}

#events_feed .event_main.hidden{ display:none;}


#event_cats {text-align:left; margin-bottom:50px;}
#event_cats ul {margin-bottom:0;}
#event_cats ul li {display:inline-block;}
#event_cats ul li.cat_icon {width:10px; height:10px; margin-right:10px;}
#event_cats .col {padding-bottom:0; margin-bottom:0;}
#event_cats #community_cat ul li.cat_icon { background-color:#FF0086;}
#event_cats #council_cat ul li.cat_icon { background-color:#ff9d23;}

#tab-events-calendar #event_cats ul { margin-left:0; margin-top:20px;}
#tab-events-calendar #event_cats ul li.cat_icon {margin-right:0;}

.wpb_tab .msc_events_calendar_right .wpb_content_element {margin-bottom:0;}
.wpb_wrapper >div#events_feed_main {margin-bottom:0;}

@media(max-width:1000px){
	#events_feed.home_upcoming_events .col.event_main {margin-bottom:0;}
}